/*******************************************************************************

	Project:		CASCADE 
	Institution:	CATIE / CI
 
	Author:			Tabare Capitan
	Contact:		tcapitan@catie.ac.cr

	Description:	Daily back-end process for WP3 Data Collection
 
*******************************************************************************/
version 13
clear 

/* 	IMPORTANT !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

	Change the actual day (number of the day) in primary.do 
	before running this do-file 

	!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

global RUTA "D:\Dropbox\CATIE\projects\WP3_CASCADA\Recoleccion de datos"

 
* Create a dta from the original .csv's
run "$RUTA\Procesos\HN\primary_db"
 

* field report (daily)
run "$RUTA\Procesos\HN\field_report"
 

* field report (accumulated)
run "$RUTA\Procesos\HN\field_report2"
 

* key variables report
run "$RUTA\Datos\variables_report"

 


